This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 176398 - network installation 3c574_cs not working
network installation 3c574_cs not working
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: kudzu (Show other bugs)
5
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-12-21 23:55 EST by Tim Taiwanese Liim
Modified: 2014-03-16 22:57 EDT (History)
2 users (show)

See Also:
Fixed In Version: fc5test2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-01-30 09:34:26 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tim Taiwanese Liim 2005-12-21 23:55:12 EST
Description of problem:
3c574 (PCMCIA ethernet) does not work during installation.  The
pig tail LED lits, but not recognized by installer.  The same
card does work (after system-config-network manually) after
installation using CDROM, so the hardware is not defective.


Version-Release number of selected component (if applicable):
fc5test1 iso image


How reproducible:
always

Steps to Reproduce:
1. boot from fc5test1 iso CD
2. at "boot:", type in "linux askmethod"
3. at "Installation Method", choose "FTP"
4. at "No driver found", choose "Select driver"
5. at "Select Device Driver to Load", choose
   "3Com 3c574 series PCMCIA ethernet driver (3c574_cs)"
  
Actual results:
6. The green LED on the pig tail lits, indicating driver
   working somewhat, but not fully.
7. back to "No driver found" again, choose "Select driver"
8. this time at "Select Device Driver", 3c574 disappears.


Expected results:
- 3c574 be recognized and used.


Additional info:
- PC=Toshiba Tecra8100
  3c574 = 3Com PCMCIA Ethernet card
- 3c574 was NOT automatically recognized after install from CDROM; 
  it does work after adding "Devices" eth0 in system-config-network.
  This indicates the problem may not be with anaconda at all, but
  with the 3c574 driver.
Comment 1 Bill Nottingham 2005-12-22 13:36:09 EST
Peter - is the module included on the image?
Comment 2 Tim Taiwanese Liim 2006-01-30 09:34:26 EST
Fixed in fc5test2; 3c574 3c574 be recognized and used.

Note You need to log in before you can comment on or make changes to this bug.